Blocklist
PATCH
/blocklist/settings

JavaScript SDK: swarmhit.blocklist.settings.update(params)

Takes an owner or admin, as removing entries does (403 code: not-allowed otherwise).

Authorization

bearerAuth
AuthorizationBearer <token>

An API key created on the Access tokens page.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/blocklist/settings" \  -H "Content-Type: application/json" \  -d '{    "addUnsubscribes": true  }'
{  "data": {    "addUnsubscribes": true  }}